
* {
  box-sizing: border-box;
  margin: 0;
}

body {
  background: rgb(253, 146, 166);
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  color: rgb(27, 20, 100);
}

h1 {
  text-transform: uppercase;
  display: inline;
  display: flex;
  justify-content: center;
  font-size: 30px;
  margin-top: 10px;
}

h3 {
  border-bottom: solid 1px black;
  margin-bottom: 0.5em;
  font-size: 18px;
}

.profile-info {
  padding-left: 1em;
  display: flex;
  font-size: 20px;
  width: 100vw;
  align-items: center;
  padding-left: 5vw;
  margin-top: 5px;
  margin-bottom: 10px;
}

.project-container {
  display: grid; 
  grid-template-columns: 90vw;
  border-top: double 3px rgb(27, 20, 100);
  padding-left: 5vw;
  padding-right: 5vw;
  padding-top: 1vh;
  padding-bottom: 5vh;
}

.projects-main { 
  margin-bottom: 1vh;
}

.projectblock {
  background-color: #f267a0;
  border-radius: 5px;
  box-shadow: 5px 10px;
  margin-bottom: 3vh;
  padding: 1em;
  font-size: 14px;
  line-height: 1.5em;
}

.avatar {
  width: 2em;
  border-radius: 50%;
  margin-right: 10px;
}

.chartCSS h1 {
  margin-bottom: 1em;
  font-size: 24px;
}

@media (min-width: 667px) and (max-width: 1024px) {

  .project-container {
    grid-template-columns: 90vw;
    grid-template-rows: 1fr auto;
  }

  .projects-main {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .projectblock {
    font-size: 1em;
    margin-left: 10px;
    margin-right: 10px;  
  }

  .chartCSS {
    width: 40vw;
    justify-self: center;
  } 
}

@media (min-width: 1025px) {

  .project-container {
    grid-template-columns: 90vw;
    grid-template-rows: 1fr auto;
  }

  .projects-main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .projectblock {
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;     
  }

   .chartCSS {
    width: 40vw;
    justify-self: center;
  }

  .chartCSS h1 {
    margin-bottom: 1em;
    font-size: 25px;
  }

  h3 {
    border-bottom: solid 1px black;
    margin-bottom: 0.5em;
    font-size: 25px;
  }
}  

